Subject: RE: bug#38013: [PATCH] Rectangular region selection with mouse

From: Drew Adams <[email-masked]>
Date: Tue, 19 Nov 2019 11:34:45 -0800 (PST)

> > I was (and I thought you were) suggesting putting the
> > key binding in a minor-mode keymap.  Users can turn
> > on the (global) mode and get that binding - and leave
> > the mode on forever, if they like.
> >
> > So no, I too did not suggest having a minor mode
> > _instead_ of a key binding.  I had in mind a minor
> > mode that has its own key bindings.
> 
> Again, I suggested that only as a way to allow using a mouse gesture
> that is already taken today.  If we use another gesture, which isn't
> taken today, I see no reason not to bind it by default.

OK.  I thought perhaps we agreed, but we don't.

I do see a reason not to bind it globally by
default - the same reason we didn't do that for CUA.